.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.128000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.011782,0.403437,-0.401509,0.011729,0,0);-ms-transform:matrix(0.011782,0.403437,-0.401509,0.011729,0,0);-webkit-transform:matrix(0.011782,0.403437,-0.401509,0.011729,0,0);}
.m3{transform:matrix(0.391791,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.391791,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.391791,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.398623,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.398623,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.398623,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.403609,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.403609,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.403609,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.544482px;}
.ls9{letter-spacing:-0.235200px;}
.lse{letter-spacing:-0.019000px;}
.ls3{letter-spacing:-0.015200px;}
.ls10{letter-spacing:-0.011400px;}
.ls2{letter-spacing:-0.007600px;}
.ls7{letter-spacing:-0.004320px;}
.ls4{letter-spacing:-0.003800px;}
.ls8{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002000px;}
.ls6{letter-spacing:-0.001600px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003800px;}
.lsa{letter-spacing:0.004000px;}
.lsc{letter-spacing:0.006000px;}
.ls5{letter-spacing:0.007600px;}
.lsd{letter-spacing:0.010000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.147600px;}
.ws12{word-spacing:-1.088000px;}
.wsa{word-spacing:-0.725800px;}
.wsf{word-spacing:-0.007600px;}
.ws15{word-spacing:-0.003800px;}
.ws11{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.003800px;}
.ws10{word-spacing:0.004320px;}
.ws4{word-spacing:0.007600px;}
.ws19{word-spacing:0.011400px;}
.ws13{word-spacing:0.014000px;}
.ws8{word-spacing:0.015200px;}
.ws14{word-spacing:0.019000px;}
.wse{word-spacing:1.102000px;}
.wsc{word-spacing:1.869600px;}
.ws2{word-spacing:1.903800px;}
.wsd{word-spacing:3.005800px;}
.ws5{word-spacing:4.837400px;}
.ws1{word-spacing:9.310000px;}
.ws7{word-spacing:9.572200px;}
.ws3{word-spacing:10.271400px;}
.wsb{word-spacing:13.683800px;}
.ws6{word-spacing:13.805400px;}
.ws17{word-spacing:36.966400px;}
.ws16{word-spacing:36.974000px;}
._5{margin-left:-37.421788px;}
._8{margin-left:-32.571000px;}
._4{margin-left:-14.056200px;}
._0{margin-left:-3.682200px;}
._3{margin-left:-2.242000px;}
._1{margin-left:-1.174200px;}
._2{width:1.485800px;}
._7{width:3.328800px;}
._6{width:36.974000px;}
.fc5{color:rgb(0,109,155);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(51,53,54);}
.fc1{color:rgb(24,78,130);}
.fc2{color:rgb(201,37,43);}
.fs9{font-size:16.000000px;}
.fsd{font-size:20.000000px;}
.fs1{font-size:22.000000px;}
.fs0{font-size:24.000000px;}
.fs8{font-size:24.000634px;}
.fs3{font-size:24.749200px;}
.fs4{font-size:25.180800px;}
.fsa{font-size:27.230800px;}
.fsc{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:38.000000px;}
.fsf{font-size:40.000000px;}
.fs6{font-size:43.200000px;}
.fs2{font-size:52.000000px;}
.fs10{font-size:56.000000px;}
.fse{font-size:84.000000px;}
.fs5{font-size:84.008400px;}
.y1{bottom:22.582487px;}
.y0{bottom:39.364706px;}
.y5{bottom:65.898124px;}
.y8{bottom:67.527341px;}
.ya{bottom:79.309439px;}
.y9{bottom:103.578985px;}
.yb{bottom:103.773398px;}
.y7{bottom:104.577002px;}
.y6{bottom:104.599254px;}
.y4{bottom:123.902420px;}
.y3{bottom:163.684713px;}
.y2{bottom:174.290850px;}
.y3d{bottom:232.931408px;}
.y41{bottom:257.867745px;}
.y42{bottom:259.108134px;}
.y60{bottom:265.431713px;}
.y5f{bottom:283.102690px;}
.y33{bottom:290.450795px;}
.y61{bottom:291.191173px;}
.y5c{bottom:295.953499px;}
.y5e{bottom:300.773667px;}
.y5d{bottom:303.987273px;}
.y59{bottom:318.447777px;}
.y5b{bottom:323.267946px;}
.y39{bottom:323.364779px;}
.y32{bottom:323.729236px;}
.y5a{bottom:326.481230px;}
.y58{bottom:345.764875px;}
.y3b{bottom:349.478252px;}
.y3c{bottom:354.288941px;}
.y55{bottom:358.615684px;}
.y3a{bottom:362.332034px;}
.y57{bottom:363.435852px;}
.y56{bottom:366.649458px;}
.y40{bottom:378.918198px;}
.y52{bottom:381.109962px;}
.y3e{bottom:384.029217px;}
.y54{bottom:385.930130px;}
.y53{bottom:389.143415px;}
.y3f{bottom:392.414703px;}
.y51{bottom:408.427060px;}
.y31{bottom:412.151684px;}
.y38{bottom:413.302097px;}
.y4e{bottom:421.277869px;}
.y50{bottom:426.098037px;}
.y4f{bottom:429.311643px;}
.y30{bottom:436.522454px;}
.y35{bottom:438.805607px;}
.y4d{bottom:448.598099px;}
.y37{bottom:465.287610px;}
.y2f{bottom:465.713392px;}
.y4c{bottom:466.269077px;}
.y49{bottom:479.119886px;}
.y4b{bottom:483.940054px;}
.y4a{bottom:487.153660px;}
.y2d{bottom:492.364101px;}
.y34{bottom:492.769316px;}
.y46{bottom:501.614164px;}
.y48{bottom:506.434332px;}
.y47{bottom:509.647777px;}
.y43{bottom:524.108282px;}
.y36{bottom:526.301297px;}
.y45{bottom:528.928450px;}
.y44{bottom:532.141734px;}
.y2e{bottom:557.619536px;}
.y22{bottom:589.747563px;}
.y1e{bottom:609.759294px;}
.y23{bottom:625.095462px;}
.y1d{bottom:628.075933px;}
.y1f{bottom:635.871751px;}
.y24{bottom:639.555966px;}
.y20{bottom:643.947196px;}
.y1c{bottom:646.392571px;}
.y21{bottom:655.935272px;}
.y1b{bottom:664.709210px;}
.y1a{bottom:683.025849px;}
.y19{bottom:701.340961px;}
.y18{bottom:737.975765px;}
.y17{bottom:756.292403px;}
.y2c{bottom:776.535181px;}
.y2b{bottom:782.962072px;}
.y2a{bottom:786.334904px;}
.y16{bottom:792.925681px;}
.y29{bottom:794.368518px;}
.y15{bottom:811.242319px;}
.y26{bottom:822.301392px;}
.y25{bottom:827.121560px;}
.y28{bottom:827.841371px;}
.y14{bottom:829.558958px;}
.y27{bottom:835.874985px;}
.y13{bottom:847.875597px;}
.y12{bottom:866.192235px;}
.y11{bottom:884.508874px;}
.y10{bottom:902.825513px;}
.ye{bottom:919.729842px;}
.yf{bottom:921.142151px;}
.y62{bottom:994.026306px;}
.yc{bottom:1071.769190px;}
.yd{bottom:1111.942077px;}
.hb{height:11.536000px;}
.h3{height:15.862000px;}
.h2{height:17.304000px;}
.ha{height:17.304457px;}
.hf{height:17.600000px;}
.h5{height:17.844173px;}
.h6{height:18.155357px;}
.hc{height:19.633407px;}
.he{height:20.188000px;}
.hd{height:23.072000px;}
.h9{height:27.398000px;}
.h11{height:28.840000px;}
.h8{height:31.147200px;}
.h4{height:37.492000px;}
.h12{height:40.376000px;}
.h10{height:60.564000px;}
.h7{height:60.570056px;}
.h1{height:1261.277311px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:38.340099px;}
.x25{left:40.734437px;}
.x22{left:53.337248px;}
.x16{left:55.474350px;}
.x23{left:62.852099px;}
.x24{left:70.475356px;}
.x2{left:148.898848px;}
.x3{left:198.385023px;}
.x4{left:210.985183px;}
.x6{left:211.997418px;}
.x7{left:213.162292px;}
.x5{left:412.172571px;}
.x20{left:490.193418px;}
.x1c{left:500.942393px;}
.x19{left:505.373734px;}
.x18{left:509.204161px;}
.xb{left:512.880343px;}
.x1b{left:524.782945px;}
.x1a{left:532.688020px;}
.x21{left:536.144081px;}
.x1e{left:542.305862px;}
.x17{left:544.462084px;}
.x13{left:560.397560px;}
.x12{left:568.566138px;}
.x9{left:592.567361px;}
.xd{left:616.224746px;}
.x1f{left:663.357956px;}
.x1d{left:664.542111px;}
.x15{left:665.621829px;}
.xc{left:678.126951px;}
.x11{left:734.746573px;}
.x10{left:735.940047px;}
.x8{left:760.640195px;}
.x14{left:764.886763px;}
.xe{left:770.470124px;}
.x1{left:831.257103px;}
.xf{left:844.379368px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.451837pt;}
.ls9{letter-spacing:-0.195180pt;}
.lse{letter-spacing:-0.015767pt;}
.ls3{letter-spacing:-0.012614pt;}
.ls10{letter-spacing:-0.009460pt;}
.ls2{letter-spacing:-0.006307pt;}
.ls7{letter-spacing:-0.003585pt;}
.ls4{letter-spacing:-0.003153pt;}
.ls8{letter-spacing:-0.002656pt;}
.lsb{letter-spacing:-0.001660pt;}
.ls6{letter-spacing:-0.001328pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003153pt;}
.lsa{letter-spacing:0.003319pt;}
.lsc{letter-spacing:0.004979pt;}
.ls5{letter-spacing:0.006307pt;}
.lsd{letter-spacing:0.008298pt;}
.ws9{word-spacing:-0.952332pt;}
.ws12{word-spacing:-0.902873pt;}
.wsa{word-spacing:-0.602303pt;}
.wsf{word-spacing:-0.006307pt;}
.ws15{word-spacing:-0.003153pt;}
.ws11{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.003153pt;}
.ws10{word-spacing:0.003585pt;}
.ws4{word-spacing:0.006307pt;}
.ws19{word-spacing:0.009460pt;}
.ws13{word-spacing:0.011618pt;}
.ws8{word-spacing:0.012614pt;}
.ws14{word-spacing:0.015767pt;}
.wse{word-spacing:0.914491pt;}
.wsc{word-spacing:1.551481pt;}
.ws2{word-spacing:1.579862pt;}
.wsd{word-spacing:2.494353pt;}
.ws5{word-spacing:4.014300pt;}
.ws1{word-spacing:7.725872pt;}
.ws7{word-spacing:7.943457pt;}
.ws3{word-spacing:8.523686pt;}
.wsb{word-spacing:11.355455pt;}
.ws6{word-spacing:11.456364pt;}
.ws17{word-spacing:30.676441pt;}
.ws16{word-spacing:30.682748pt;}
._5{margin-left:-31.054343pt;}
._8{margin-left:-27.028933pt;}
._4{margin-left:-11.664490pt;}
._0{margin-left:-3.055661pt;}
._3{margin-left:-1.860516pt;}
._1{margin-left:-0.974406pt;}
._2{width:1.232986pt;}
._7{width:2.762393pt;}
._6{width:30.682748pt;}
.fs9{font-size:13.277545pt;}
.fsd{font-size:16.596932pt;}
.fs1{font-size:18.256625pt;}
.fs0{font-size:19.916318pt;}
.fs8{font-size:19.916844pt;}
.fs3{font-size:20.538039pt;}
.fs4{font-size:20.896201pt;}
.fsa{font-size:22.597386pt;}
.fsc{font-size:23.235704pt;}
.fsb{font-size:26.555091pt;}
.fs7{font-size:31.534170pt;}
.fsf{font-size:33.193863pt;}
.fs6{font-size:35.849372pt;}
.fs2{font-size:43.152022pt;}
.fs10{font-size:46.471409pt;}
.fse{font-size:69.707113pt;}
.fs5{font-size:69.714084pt;}
.y1{bottom:18.740000pt;}
.y0{bottom:32.666667pt;}
.y5{bottom:54.685333pt;}
.y8{bottom:56.037333pt;}
.ya{bottom:65.814667pt;}
.y9{bottom:85.954667pt;}
.yb{bottom:86.116000pt;}
.y7{bottom:86.782867pt;}
.y6{bottom:86.801333pt;}
.y4{bottom:102.820000pt;}
.y3{bottom:135.833200pt;}
.y2{bottom:144.634667pt;}
.y3d{bottom:193.297333pt;}
.y41{bottom:213.990667pt;}
.y42{bottom:215.020000pt;}
.y60{bottom:220.267600pt;}
.y5f{bottom:234.931800pt;}
.y33{bottom:241.029600pt;}
.y61{bottom:241.644000pt;}
.y5c{bottom:245.596000pt;}
.y5e{bottom:249.596000pt;}
.y5d{bottom:252.262800pt;}
.y59{bottom:264.262800pt;}
.y5b{bottom:268.262800pt;}
.y39{bottom:268.343157pt;}
.y32{bottom:268.645600pt;}
.y5a{bottom:270.929333pt;}
.y58{bottom:286.931800pt;}
.y3b{bottom:290.013333pt;}
.y3c{bottom:294.005467pt;}
.y55{bottom:297.596000pt;}
.y3a{bottom:300.680000pt;}
.y57{bottom:301.596000pt;}
.y56{bottom:304.262800pt;}
.y40{bottom:314.443972pt;}
.y52{bottom:316.262800pt;}
.y3e{bottom:318.685333pt;}
.y54{bottom:320.262800pt;}
.y53{bottom:322.929333pt;}
.y3f{bottom:325.644000pt;}
.y51{bottom:338.931800pt;}
.y31{bottom:342.022667pt;}
.y38{bottom:342.977333pt;}
.y4e{bottom:349.596000pt;}
.y50{bottom:353.596000pt;}
.y4f{bottom:356.262800pt;}
.y30{bottom:362.246667pt;}
.y35{bottom:364.141333pt;}
.y4d{bottom:372.267600pt;}
.y37{bottom:386.117333pt;}
.y2f{bottom:386.470667pt;}
.y4c{bottom:386.931800pt;}
.y49{bottom:397.596000pt;}
.y4b{bottom:401.596000pt;}
.y4a{bottom:404.262800pt;}
.y2d{bottom:408.586667pt;}
.y34{bottom:408.922933pt;}
.y46{bottom:416.262800pt;}
.y48{bottom:420.262800pt;}
.y47{bottom:422.929467pt;}
.y43{bottom:434.929467pt;}
.y36{bottom:436.749333pt;}
.y45{bottom:438.929467pt;}
.y44{bottom:441.596000pt;}
.y2e{bottom:462.738667pt;}
.y22{bottom:489.400000pt;}
.y1e{bottom:506.006667pt;}
.y23{bottom:518.733333pt;}
.y1d{bottom:521.206667pt;}
.y1f{bottom:527.676000pt;}
.y24{bottom:530.733333pt;}
.y20{bottom:534.377380pt;}
.y1c{bottom:536.406667pt;}
.y21{bottom:544.325644pt;}
.y1b{bottom:551.606667pt;}
.y1a{bottom:566.806667pt;}
.y19{bottom:582.005400pt;}
.y18{bottom:612.406667pt;}
.y17{bottom:627.606667pt;}
.y2c{bottom:644.405067pt;}
.y2b{bottom:649.738400pt;}
.y2a{bottom:652.537333pt;}
.y16{bottom:658.006667pt;}
.y29{bottom:659.204000pt;}
.y15{bottom:673.206667pt;}
.y26{bottom:682.384000pt;}
.y25{bottom:686.384000pt;}
.y28{bottom:686.981333pt;}
.y14{bottom:688.406667pt;}
.y27{bottom:693.648000pt;}
.y13{bottom:703.606667pt;}
.y12{bottom:718.806667pt;}
.y11{bottom:734.006667pt;}
.y10{bottom:749.206667pt;}
.ye{bottom:763.234667pt;}
.yf{bottom:764.406667pt;}
.y62{bottom:824.889333pt;}
.yc{bottom:889.404000pt;}
.yd{bottom:922.741333pt;}
.hb{height:9.573110pt;}
.h3{height:13.163026pt;}
.h2{height:14.359665pt;}
.ha{height:14.360044pt;}
.hf{height:14.605300pt;}
.h5{height:14.807926pt;}
.h6{height:15.066161pt;}
.hc{height:16.292716pt;}
.he{height:16.752943pt;}
.hd{height:19.146220pt;}
.h9{height:22.736137pt;}
.h11{height:23.932775pt;}
.h8{height:25.847397pt;}
.h4{height:31.112608pt;}
.h12{height:33.505886pt;}
.h10{height:50.258828pt;}
.h7{height:50.263854pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xa{left:31.816400pt;}
.x25{left:33.803333pt;}
.x22{left:44.261733pt;}
.x16{left:46.035200pt;}
.x23{left:52.157600pt;}
.x24{left:58.483733pt;}
.x2{left:123.563200pt;}
.x3{left:164.629133pt;}
.x4{left:175.085333pt;}
.x6{left:175.925333pt;}
.x7{left:176.892000pt;}
.x5{left:342.040000pt;}
.x20{left:406.785333pt;}
.x1c{left:415.705333pt;}
.x19{left:419.382667pt;}
.x18{left:422.561333pt;}
.xb{left:425.612000pt;}
.x1b{left:435.489333pt;}
.x1a{left:442.049333pt;}
.x21{left:444.917333pt;}
.x1e{left:450.030667pt;}
.x17{left:451.820000pt;}
.x13{left:465.044000pt;}
.x12{left:471.822667pt;}
.x9{left:491.740000pt;}
.xd{left:511.372000pt;}
.x1f{left:550.485333pt;}
.x1d{left:551.468000pt;}
.x15{left:552.364000pt;}
.xc{left:562.741333pt;}
.x11{left:609.726933pt;}
.x10{left:610.717333pt;}
.x8{left:631.214667pt;}
.x14{left:634.738667pt;}
.xe{left:639.372000pt;}
.x1{left:689.815867pt;}
.xf{left:700.705333pt;}
}
